## maven-shared-jar 1.1

=== debian/changelog ===
maven-shared-jar (1.1-1) unstable; urgency=low

  * Initial release (Closes: #598433)

 -- Torsten Werner <twerner@debian.org>  Thu, 15 Sep 2011 19:59:25 +0200
