=== debian/control ===
Source: maven-shared-jar
Section: java
Priority: optional
Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
Uploaders: Torsten Werner <twerner@debian.org>
Build-Depends: debhelper (>= 7), cdbs, default-jdk, maven-debian-helper (>= 1.4)
Build-Depends-Indep: libmaven-javadoc-plugin-java, libplexus-maven-plugin-java, libbcel-java,  
 libcommons-collections3-java, libmaven2-core-java, libplexus-digest-java,  
 default-jdk-doc, libbcel-java-doc, libmaven2-core-java-doc 
Standards-Version: 3.9.1
Vcs-Git: git://anonscm.debian.org/pkg-java/maven-shared-jar.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-java/maven-shared-jar.git
Homepage: http://maven.apache.org/shared/maven-shared-jar/

Package: libmaven-shared-jar-java
Architecture: all
Depends: ${misc:Depends}, ${maven:Depends}
Recommends: ${maven:OptionalDepends}
Suggests: libmaven-shared-jar-java-doc
Description: Maven JAR Utilities
 Utilities that help identify the contents of a JAR, including Java class
 analysis and Maven metadata analysis.

Package: libmaven-shared-jar-java-doc
Architecture: all
Section: doc
Depends: ${misc:Depends}, ${maven:DocDepends}
Recommends: ${maven:DocOptionalDepends}
Suggests: libmaven-shared-jar-java
Description: Documentation for Maven JAR Utilities
 Utilities that help identify the contents of a JAR, including Java class
 analysis and Maven metadata analysis.
 .
 This package contains the API documentation of libmaven-shared-jar-java.
