=== debian/control ===
Source: maven-shared-jar
Section: java
Priority: optional
Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
Uploaders: Torsten Werner <twerner@debian.org>
Build-Depends: debhelper (>= 10), default-jdk, maven-debian-helper (>= 1.4)
Build-Depends-Indep: default-jdk-doc,
                     junit,
                     libbcel-java,
                     libbcel-java-doc,
                     libcommons-collections3-java,
                     libmaven-javadoc-plugin-java,
                     libmaven-shared-utils-java,
                     libmaven3-core-java,
                     libplexus-component-metadata-java,
                     libplexus-digest-java
Standards-Version: 4.1.0
Vcs-Git: https://anonscm.debian.org/git/pkg-java/maven-shared-jar.git
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-java/maven-shared-jar.git
Homepage: http://maven.apache.org/shared/maven-shared-jar/

Package: libmaven-shared-jar-java
Architecture: all
Depends: ${maven:Depends}, ${misc:Depends}
Recommends: ${maven:OptionalDepends}
Suggests: libmaven-shared-jar-java-doc
Description: Maven JAR Utilities
 Utilities that help identify the contents of a JAR, including Java class
 analysis and Maven metadata analysis.

Package: libmaven-shared-jar-java-doc
Architecture: all
Section: doc
Depends: ${maven:DocDepends}, ${misc:Depends}
Recommends: ${maven:DocOptionalDepends}
Suggests: libmaven-shared-jar-java
Description: Documentation for Maven JAR Utilities
 Utilities that help identify the contents of a JAR, including Java class
 analysis and Maven metadata analysis.
 .
 This package contains the API documentation of libmaven-shared-jar-java.
