## maven-shared-jar 3.0.0

=== debian/changelog ===
maven-shared-jar (3.0.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream release
    - Build depend on libeclipse-sisu-maven-plugin-java
      instead of libplexus-component-metadata-java
    - Depend on libcommons-collections4-java
      instead of libcommons-collections3-java
    - New build dependency on libplexus-testing-java
    - Build depend on junit5 instead of junit
  * Removed the -java-doc package
  * Standards-Version updated to 4.7.0
  * Switch to debhelper level 13
  * Use salsa.debian.org Vcs-* URLs
  * Track and download the new releases from GitHub

 -- Emmanuel Bourg <ebourg@apache.org>  Sun, 04 Aug 2024 12:48:44 +0200
