=== debian/control ===
Source: maven-shared-jar
Section: java
Priority: optional
Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
Uploaders: Torsten Werner <twerner@debian.org>
Build-Depends:
 debhelper-compat (= 13),
 default-jdk,
 junit5,
 libbcel-java,
 libcommons-collections4-java,
 libeclipse-sisu-maven-plugin-java,
 libmaven-shared-utils-java,
 libmaven3-core-java,
 libplexus-digest-java,
 libplexus-testing-java,
 maven-debian-helper (>= 1.4)
Standards-Version: 4.7.0
Vcs-Git: https://salsa.debian.org/java-team/maven-shared-jar.git
Vcs-Browser: https://salsa.debian.org/java-team/maven-shared-jar
Homepage: http://maven.apache.org/shared/maven-shared-jar/

Package: libmaven-shared-jar-java
Architecture: all
Depends: ${maven:Depends}, ${misc:Depends}
Recommends: ${maven:OptionalDepends}
Description: Maven JAR Utilities
 Utilities that help identify the contents of a JAR, including Java class
 analysis and Maven metadata analysis.
