## maven-shared-jar 3.1.1

=== debian/changelog ===
maven-shared-jar (3.1.1-1) unstable; urgency=medium

  * Team upload.
  * New upstream release
    - New dependency on libplexus-xml-java
    - New dependency on libmodello-maven-plugin-java
    - Updated the Maven rules

 -- Emmanuel Bourg <ebourg@apache.org>  Thu, 24 Oct 2024 16:07:56 +0200
