=== debian/control ===
--- 
+++ 
@@ -10,10 +10,13 @@
  libbcel-java,
  libcommons-collections4-java,
  libeclipse-sisu-maven-plugin-java,
+ libmaven-parent-java,
  libmaven-shared-utils-java,
  libmaven3-core-java,
+ libmodello-maven-plugin-java,
  libplexus-digest-java,
  libplexus-testing-java,
+ libplexus-xml-java,
  maven-debian-helper (>= 1.4)
 Standards-Version: 4.7.0
 Vcs-Git: https://salsa.debian.org/java-team/maven-shared-jar.git
