=== debian/watch ===
version=4
opts="mode=git" \
https://github.com/apache/maven-shared-jar refs/tags/maven-shared-jar-(\d.*)
